<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Page Title</title>   
    <link rel="stylesheet" href="style.css">
    <script defer src="script.js"></script>
  </head>
  <body>
    <button class="resize" onclick="resizeGrid()">Resize Grid</button>
    <div class="etchBox"></div>
  </body>
</html> 